Subject: Re: trans ?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 14 Nov 2007 08:50:57 -0500

Yes.  We had a similar thing happen about a week ago or so with another larger dollar transaction.  I think that one was over $1000.00.  The one I am trying to credit back now is for $591.50.  The original transaction # is VLCE1EB6161C.  If you check into this for me that would be great.  If they go ahead and credit the amount, can you just get me the "new" credit transaction number?  We always record the transaction references for the credits we do.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Cc: Davis, Jason 
  Sent: Wednesday, November 14, 2007 8:20 AM
  Subject: RE: trans ?

  Mike, In the mean time would you like to credit the transaction?  Do you want to credit the full amount?  I will have our Technical Resources look into this for us.  What is the date of the original transaction and the amount?  I will look into this. 

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

  FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].  

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 13, 2007 5:18 PM
  To: Davis, Jason
  Cc: Lynch, David
  Subject: trans ?

  Jason,

  I was wondering how you were coming with checking into our statement situation.  Let me know asap.

  Jason or David,

  I have attached a copy of a transaction we processed that needs to be credited.  When trying to process the credit an error pops up stating that the trans ID does not exist.  Can you tell me what Code 8 under "Transaction State" means?  I was wondering if you could check into this for me and find out what might be wrong with this.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]